spring:
  application:
    name: service-executor-manager
  profiles:
    include: random-port,common,discovery,metrics,forest
executor:
  staging-directory: hdfs://b2/apps/datalake/yarn
  history-server-archive-dir: hdfs://b2/apps/flink/completed-jobs/
  task-jar-path: hdfs://b2/apps/datalake/jars/service/service-executor-task-1.0.0-SNAPSHOT.jar
  task-result-path: hdfs://b2/apps/datalake/task-results